/* CSS Document */

/*mv*/
	#mv { background: url("../images/faq/mv.jpg") center center no-repeat;
		background-size: cover; }
	#mv img { margin: -209px 0 0 -74px; }

	p.lead { padding-top: 45px; }

	.cmenu li { width: 125px; }

	article section { padding-top: 80px; }

	dl.faqlist { width: 1120px; border-top: #e1d5c6 1px solid; font-size: 16px; line-height: 26px; }
	dl.faqlist dt { border-bottom: #e1d5c6 1px solid; padding: 15px 30px 15px 65px; cursor: pointer;
		background: url("../images/faq/icon_q.svg") 10px 12px no-repeat; position: relative; }
	dl.faqlist dt:after { content: "\f107"; font-family: FontAwesome; position: absolute; right: 0;
		top:15px; color: #355e0d; font-size: 28px; }
	dl.faqlist dt.active:after { content: "\f106"; }
	dl.faqlist dd { border-bottom: #e1d5c6 1px solid; padding: 15px 30px 15px 65px; display: none;
		background: url("../images/faq/icon_a.svg") 10px 12px no-repeat; }
	dl.faqlist a { color: #355e0d; text-decoration: underline; }
	dl.faqlist dd .alist { text-indent: -1em; padding-left: 1em; }

	#p9 { margin-bottom: 130px; }
/* 20190603 追記 */
	dl.faqlist ul.li_crl{
		margin: 0;
		padding: 10px 0 10px 10px;

	}
	dl.faqlist ul.li_crl li{
		list-style-type: disc;
		list-style-position: inside;
	}
